Loading...
Searching...
No Matches
svn_opt_revision_t Struct Reference

A revision, specified in one of `svn_opt_revision_kind` ways. More...

`#include <svn_opt.h>`

## Data Fields

enum svn_opt_revision_kind | kind
| See svn_opt_revision_kind.
svn_opt_revision_value_t | value
| Extra data qualifying the `kind`.

## Detailed Description

A revision, specified in one of `svn_opt_revision_kind` ways.

Definition at line 469 of file svn_opt.h.

## Field Documentation

## kind

enum svn_opt_revision_kind svn_opt_revision_t::kind

See svn_opt_revision_kind.

Definition at line 471 of file svn_opt.h.

## value

svn_opt_revision_value_t svn_opt_revision_t::value

Extra data qualifying the `kind`.

Definition at line 472 of file svn_opt.h.

The documentation for this struct was generated from the following file:

- svn_opt.h